.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.libX11=	/usr/X11R7
BUILDLINK_PREFIX.libXau=	/usr/X11R7
BUILDLINK_PREFIX.libXdmcp=	/usr/X11R7
BUILDLINK_PREFIX.libxcb=	/usr/X11R7
BUILDLINK_PREFIX.x11-links=	/usr/pkg
BUILDLINK_PREFIX.xcb-proto=	/usr/X11R7
BUILDLINK_PREFIX.xorgproto=	/usr/X11R7
BUILTIN_PKG.libX11=	libX11-1.6.10
BUILTIN_PKG.libxcb=	libxcb-1.13.1
BUILTIN_PKG.xcb-proto=	xcb-proto-1.13
BUILTIN_PKG.xorgproto=	xorgproto-2018.4
BUILTIN_X11_TYPE.native=	xorg
BUILTIN_X11_VERSION.native=	7.7
FIND_FILES_libX11=	/usr/X11R7/lib/pkgconfig/x11.pc
FIND_FILES_libxcb=	/usr/X11R7/lib/pkgconfig/xcb.pc
FIND_FILES_xcb-proto=	/usr/X11R7/lib/pkgconfig/xcb-proto.pc
FIND_FILES_xorgproto=	/usr/X11R7/lib/pkgconfig/xproto.pc
H_XAUTH=	/usr/X11R7/include/X11/Xauth.h
H_XDMCP=	/usr/X11R7/include/X11/Xdmcp.h
IS_BUILTIN.libX11=	yes
IS_BUILTIN.libXau=	yes
IS_BUILTIN.libXdmcp=	yes
IS_BUILTIN.libxcb=	yes
IS_BUILTIN.xcb-proto=	yes
IS_BUILTIN.xorgproto=	yes
USE_BUILTIN.libX11=	yes
USE_BUILTIN.libXau=	yes
USE_BUILTIN.libXdmcp=	yes
USE_BUILTIN.libxcb=	yes
USE_BUILTIN.x11-links=	no
USE_BUILTIN.xcb-proto=	yes
USE_BUILTIN.xorgproto=	yes
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/lang/mpd/work.alpha
_BLNK_PKG_DBDIR.x11-links=	/usr/pkg/pkgdb/x11-links-1.35
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_USE_TOOLS=	[ awk basename bsdtar cat chgrp chmod chown cmp cp cut date diff digest dirname echo egrep env expr false fgrep find ftp grep gzcat head hostname id install ln ls mkdir mv patch printf pwd rm rmdir sed sh sort tail test touch tr true uname wc xargs

.endif # _MAKEVARS_MK
